Skip to main content
GET
/
offices
List Offices
curl --request GET \
  --url https://tms.universal.rollout.com/api/offices
{
  "_metadata": {
    "collection": "<string>",
    "offset": 123,
    "limit": 123,
    "total": 123,
    "next": "<string>",
    "nextLink": "<string>"
  },
  "offices": [
    {
      "id": "<string>",
      "name": "<string>",
      "address": {
        "type": "<string>",
        "street": "<string>",
        "city": "<string>",
        "state": "<string>",
        "code": "<string>",
        "country": "<string>"
      },
      "phone": "<string>",
      "email": "<string>",
      "timezone": "<string>",
      "company": "<string>",
      "requiresTemplate": true,
      "created": "<string>",
      "updated": "<string>",
      "rolloutUpdated": "<string>",
      "originalIds": {},
      "original": {}
    }
  ]
}

Query Parameters

next
string
offset
default:0
limit
number

Response

OK

_metadata
object
required
offices
object[]
required